ubuntu16.04安装metasploit+postgresql

1、安装msf
1.1、打开终端,进入安装目录(你想放在哪就进哪
cd /opt
curl https://raw.githubusercontent.com/rapid7/metasploit-omnibus/master/config/templates/metasploit-framework-wrappers/msfupdate.erb > msfinstall
1.2、chmod 755 msfinstall
1.3、./msfinstall
等它自动安装完毕,然后先不要启动,目前最新版的这个msf会问你要不要用自带到database,你想用自带到数据库就回车,想用自己到数据库就输入no回车

2、安装postgresql
2.1、apt-get install postgresql

发表评论

电子邮件地址不会被公开。 必填项已用*标注